package com.keyborad.theme.trendyborad.environment.hy

enum class TimeoutTask(val key: String) {
    SHOW_AD("showAd"),
    CLICK_AD("clickAd"),
    OVERALL_PROCESS("OverallProcess"),//用于VungleActivity某些广告无法被关闭导致卡住的超时。
    CLEAR_OPEN_APPS("ClearOpenApps"),
    CLOSE_AD("closeAd"),
    PARAM_CHANGE("paramChange"),
    CLICK_COMPLETE_TO_MAIN("ClickCompleteToMain");
}